---@meta

---@class IUDS_Editor_Tick_Interface_C : IInterface
local IUDS_Editor_Tick_Interface_C = {}

---@param UDS AUltra_Dynamic_Sky_C
IUDS_Editor_Tick_Interface_C['Start Tick Timer'] = function(self, UDS) end


